player_health_data Struct Reference

Structure describing the HEALTH's data packet. More...

`#include <player_interfaces.h>`

## Public Attributes

player_health_cpu_t | cpu_usage
| The current cpu usage.
player_health_memory_t | mem
| The memory stats.
player_health_memory_t | swap
| The swap stats.

## Detailed Description

Structure describing the HEALTH's data packet.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45